'#edges': 838
'#faces': 50394
'#norms': 29436
'#parts': 1
'#points': 571
'#sharp': 776
'#surfs': 307
'#verts': 25159
bbox: [-35.00840244510636, -35.00845393042943, -5.5084547237174455, 56.00845472371745,
  35.00845459771768, 20.508454723744347, 91.0168571688238, 70.01690852814711, 26.016909447461792]
curves: [BSpline, Line, BSpline, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, BSpline, Line, BSpline, BSpline, Line, BSpline, Line, BSpline, Line,
  BSpline, Line, Line, Line, BSpline, Line, BSpline, BSpline, Line, BSpline, Line,
  Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, BSpline,
  Line, Line, Line, BSpline, BSpline, BSpline, Line, Line, Line, BSpline, BSpline,
  BSpline, Line, Line, BSpline, Line, BSpline, Line, Line, Line, Line, Line, Line,
  Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, BSpline,
  BSpline, Line, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, Line,
  BSpline, BSpline, BSpline, BSpline, BSpline, Line, Line, BSpline, Line, BSpline,
  Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, Line, Line, Line, Line, Line, Line, Line, BSpline, BSpline, BSpline,
  Line, BSpline, BSpline, BSpline, BSpline, BSpline, Line, Line, Line, BSpline, BSpline,
  BSpline, BSpline, BSpline, BSpline, Line, BSpline, BSpline, BSpline, BSpline, BSpline,
  Line, BSpline, BSpline, BSpline, Line, Line, BSpline, Line, BSpline, Line, Line,
  Line, Line, Line, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline,
  BSpline, BSpline, Line, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline,
  Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, BSpline, Line, Circle,
  BSpline, Circle, Circle, Line, Line, Circle, BSpline, Circle, Circle, Circle, Circle,
  Circle, Circle, Circle, Circle, Circle, Circle, Circle, Circle, Circle, Circle,
  Circle, Circle, Circle, Circle, Circle, Circle, Circle, Circle, Circle, Circle,
  Circle, Circle, Circle, Circle, Circle, Circle, Circle, Circle, Circle, Circle,
  Circle, Circle, Circle, Circle, Line, BSpline, BSpline, BSpline, BSpline, BSpline,
  BSpline, Line, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline,
  BSpline, Line, Line, BSpline, BSpline, BSpline, BSpline, Line, Line, Line, BSpline,
  BSpline, BSpline, BSpline, BSpline, Line, BSpline, BSpline, BSpline, BSpline, BSpline,
  BSpline, BSpline, Line, Line, BSpline, BSpline, BSpline, BSpline, Line, Line, Line,
  Line, Line, BSpline, BSpline, BSpline, Line, BSpline, BSpline, BSpline, BSpline,
  BSpline, Line, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, Line, Line,
  Line, BSpline, BSpline, BSpline, BSpline, BSpline, Line, BSpline, Line, Line, Line,
  Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, BSpline, BSpline, Line, BSpline, BSpline, BSpline, Line, Line, Line,
  Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, Line, Line, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, Line,
  BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, Line, Line, Line, Line, Circle,
  Circle, Circle, Line, Line, Line, BSpline, BSpline, BSpline, BSpline, Line, BSpline,
  Line, Line, Line, BSpline, BSpline, Line, BSpline, Line, Line, BSpline, Line, Line,
  Line, BSpline, BSpline, Line, BSpline, BSpline, BSpline, Line, Line, Line, Line,
  BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, Line, Line, Line,
  Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, BSpline, Line,
  BSpline, Line, BSpline, Line, BSpline, Line, BSpline, Line, BSpline, Line, Line,
  Line, BSpline, Line, BSpline, Line, BSpline, Line, BSpline, Line, BSpline, BSpline,
  Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, Line, Line, Line, BSpline, Line, BSpline, Line, Line, Line, Line, Line,
  Line, Line, BSpline, Line, BSpline, Line, BSpline, Line, Line, Line, Line, Line,
  Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, Line, Line, Circle, Circle, Circle, Circle, Circle, Circle, Circle,
  Circle, Circle, Circle, Circle, Circle, Circle, Circle, Circle, Circle, Circle,
  Circle, Circle, Circle, Circle, Circle, Circle, Circle, Circle, Circle, Circle,
  Circle, Circle, Circle, Circle, Circle, Circle, Circle, Circle, Circle, BSpline,
  Line, Circle, Line, Circle, Circle, BSpline, BSpline, Circle, BSpline, Circle, BSpline,
  Circle, BSpline, Circle, BSpline, Circle, BSpline, Circle, BSpline, Circle, BSpline,
  Circle, BSpline, Circle, BSpline, Circle, BSpline, Circle, BSpline, Circle, BSpline,
  Circle, Circle, Circle, BSpline, Circle, Circle, BSpline, Circle, Circle, BSpline,
  Circle, Circle, Circle, BSpline, Circle, Circle, BSpline, Circle, Circle, BSpline,
  Circle, Circle, Circle, BSpline, Circle, Circle, BSpline, Circle, Circle, BSpline,
  BSpline, Circle, BSpline, Circle, BSpline, Circle, BSpline, BSpline, Circle, BSpline,
  Circle, BSpline, BSpline, Circle, BSpline, Circle, BSpline, Circle, BSpline, Circle,
  BSpline, Circle, BSpline, Circle, BSpline, Circle, BSpline, Circle, BSpline, Circle,
  BSpline, Circle, BSpline, Circle, BSpline, Circle, BSpline, Circle, BSpline, Circle,
  Line, Line, Line, Line, Circle, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, Line]
diag: 117.74258085300501
gaus_curv: 403.7959281698487
max_length: 0.0011774258085300502
mean_curv: -60.28610511122014
model: /beegfs/work/panozzo/onshape/datasets/abc/0077/step/00773827/00773827_b383413c7fc01facad25dfab_step_078.step
surface: 1.1188866285678692e-08
surfs: [Extrusion, Plane, Plane, Plane, Extrusion, Extrusion, Extrusion, Plane, Extrusion,
  Extrusion, Plane, Plane, Plane, Plane, Plane, Extrusion, Extrusion, Plane, Plane,
  Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane,
  Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Extrusion, Extrusion, Plane,
  Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane,
  Plane, Extrusion, Extrusion, Plane, Plane, Plane, Plane, Extrusion, Cylinder, Plane,
  Cylinder, Plane, Plane, Plane, Plane, Extrusion, Plane, Plane, Plane, Plane, Extrusion,
  Extrusion, Extrusion, Extrusion, Extrusion, Extrusion, Plane, Plane, Extrusion,
  Plane, Plane, Plane, Plane, Extrusion, Extrusion, Extrusion, Extrusion, Plane, Extrusion,
  Extrusion, Extrusion, Extrusion, Extrusion, Extrusion, Extrusion, Plane, Extrusion,
  Extrusion, Extrusion, Extrusion, Plane, Plane, Plane, Extrusion, Extrusion, Plane,
  Plane, Plane, Extrusion, Extrusion, Plane, Plane, Plane, Extrusion, Extrusion, Extrusion,
  Extrusion, Extrusion, Extrusion, Plane, Extrusion, Extrusion, Extrusion, Extrusion,
  Extrusion, Extrusion, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane,
  Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Extrusion,
  Extrusion, Plane, Plane, Plane, Extrusion, Extrusion, Extrusion, Plane, Plane, Plane,
  Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane,
  Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Extrusion, Extrusion, Plane,
  Extrusion, Extrusion, Extrusion, Extrusion, Extrusion, Plane, Plane, Plane, Extrusion,
  Extrusion, Extrusion, Extrusion, Extrusion, Extrusion, Plane, Extrusion, Extrusion,
  Extrusion, Extrusion, Extrusion, Plane, Extrusion, Extrusion, Plane, Plane, Plane,
  Extrusion, Extrusion, Extrusion, Extrusion, Extrusion, Extrusion, Extrusion, Extrusion,
  Extrusion, Plane, Extrusion, Extrusion, Extrusion, Extrusion, Extrusion, Extrusion,
  Plane, Plane, Plane, Plane, Plane, Plane, Extrusion, Plane, Extrusion, Plane, Cylinder,
  Cone, Cone, Cone, Cone, Cone, Cone, Cone, Cone, Cone, Cone, Cone, Cone, Cone, Cone,
  Cone, BSpline, Cone, Cone, BSpline, Cone, Cone, BSpline, Cone, Cylinder, Plane,
  Cylinder, Plane, Cylinder, Plane, Cylinder, Cylinder, Plane, Cylinder, Plane, Cylinder,
  Cylinder, Plane, Cylinder, Plane, Cylinder, Plane, Cylinder, Plane, Cylinder, Plane,
  Cylinder, Plane, Cylinder, Plane, Cylinder, Plane, Cylinder, Plane, Cylinder, Plane,
  Cylinder, Plane, Cylinder, Plane, Cylinder, Plane, Cylinder, Plane, Plane, Plane,
  Cylinder, Plane, Plane, Plane, Plane, Cylinder]
tolerance: 1.17742580853005e-05
volume: 1.3869070247940176e-07
